<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">

<head>
    <meta charset="UTF-8" />
    <title>Capítulo XII</title>
    <link rel="stylesheet" href="../css/principal.css" />
</head>

<body epub:type="chapter">
    <h1>Capítulo XII</h1>

    <h1>De lo que contó un cabrero a los que estaban con don Quijote</h1>

    <p>Estando en esto, llegó otro mozo de los que les traían del aldea el bastimento, y dijo:</p>

    <p>—¿Sabéis lo que pasa en el lugar, compañeros?</p>

    <p>—¿Cómo lo podemos saber? —respondió uno dellos.</p>

    <p>—Pues sabed —prosiguió el mozo— que murió esta mañana aquel famoso pastor estudiante llamado Grisóstomo, y se murmura que ha muerto de amores de aquella endiablada moza de Marcela, la hija de Guillermo el rico, aquélla que se anda en hábito de pastora
    por esos andurriales.</p>

    <p>—Por Marcela dirás —dijo uno.</p>

    <p>—Por ésa digo —respondió el cabrero—. Y es lo bueno, que mandó en su testamento que le enterrasen en el campo, como si fuera moro, y que sea al pie de la peña donde está la fuente del alcornoque; porque, según es fama, y él dicen que lo dijo, aquel
    lugar es adonde él la vio la vez primera. Y también mandó otras cosas, tales, que los abades del pueblo dicen que no se han de cumplir, ni es bien que se cumplan, porque parecen de gentiles. A todo lo cual responde aquel gran su amigo Ambrosio,
    el estudiante, que también se vistió de pastor con él, que se ha de cumplir todo, sin faltar nada, como lo dejó mandado Grisóstomo, y sobre esto anda el pueblo alborotado; mas, a lo que se dice, en fin se hará lo que Ambrosio y todos los pastores
    sus amigos quieren; y mañana le vienen a enterrar con gran pompa adonde tengo dicho. Y tengo para mí que ha de ser cosa muy de ver; a lo menos, yo no dejaré de ir a verla, si supiese no volver mañana al lugar.</p>

    <p>—Todos haremos lo mesmo —respondieron los cabreros—; y echaremos suertes a quién ha de quedar a guardar las cabras de todos.</p>

    <p>—Bien dices, Pedro —dijo uno—; aunque no será menester usar de esa diligencia, que yo me quedaré por todos. Y no lo atribuyas a virtud y a poca curiosidad mía, sino a que no me deja andar el garrancho que el otro día me pasó este pie.</p>

    <p>—Con todo eso, te lo agradecemos —respondió Pedro.</p>

    <p>Y don Quijote rogó a Pedro le dijese qué muerto era aquél y qué pastora aquélla; a lo cual Pedro respondió que lo que sabía era que el muerto era un hijodalgo rico, vecino de un lugar que estaba en aquellas sierras, el cual había sido estudiante muchos
    años en Salamanca, al cabo de los cuales había vuelto a su lugar, con opinión de muy sabio y muy leído.</p>

    <p>—«Principalmente, decían que sabía la ciencia de las estrellas, y de lo que pasan, allá en el cielo, el sol y la luna; porque puntualmente nos decía el cris del sol y de la luna.»</p>

    <p>—Eclipse se llama, amigo, que no cris, el escurecerse esos dos luminares mayores —dijo don Quijote.</p>

    <p>Mas Pedro, no reparando en niñerías, prosiguió su cuento diciendo:</p>

    <p>—«Asimesmo adevinaba cuándo había de ser el año abundante o estil.»</p>

    <p>—Estéril queréis decir, amigo —dijo don Quijote.</p>

    <p>—Estéril o estil —respondió Pedro—, todo se sale allá. «Y digo que con esto que decía se hicieron su padre y sus amigos, que le daban crédito, muy ricos, porque hacían lo que él les aconsejaba, diciéndoles: ''Sembrad este año cebada, no trigo; en
    éste podéis sembrar garbanzos y no cebada; el que viene será de guilla de aceite; los tres siguientes no se cogerá gota''.»</p>

    <p>—Esa ciencia se llama astrología —dijo don Quijote.</p>

    <p>—No sé yo cómo se llama —replicó Pedro—, mas sé que todo esto sabía, y aún más. «Finalmente, no pasaron muchos meses, después que vino de Salamanca, cuando un día remaneció vestido de pastor, con su cayado y pellico, habiéndose quitado los hábitos
    largos que como escolar traía; y juntamente se vistió con él de pastor otro su grande amigo, llamado Ambrosio, que había sido su compañero en los estudios. Olvidábaseme de decir como Grisóstomo, el difunto, fue grande hombre de componer coplas;
    tanto, que él hacía los villancicos para la noche del Nacimiento del Señor, y los autos para el día de Dios, que los representaban los mozos de nuestro pueblo, y todos decían que eran por el cabo. Cuando los del lugar vieron tan de improviso vestidos
    de pastores a los dos escolares, quedaron admirados, y no podían adivinar la causa que les había movido a hacer aquella tan estraña mudanza. Ya en este tiempo era muerto el padre de nuestro Grisóstomo, y él quedó heredado en mucha cantidad de
    hacienda, ansí en muebles como en raíces, y en no pequeña cantidad de ganado, mayor y menor, y en gran cantidad de dineros; de todo lo cual quedó el mozo señor desoluto, y en verdad que todo lo merecía, que era muy buen compañero y caritativo
    y amigo de los buenos, y tenía una cara como una bendición. Después se vino a entender que el haberse mudado de traje no había sido por otra cosa que por andarse por estos despoblados en pos de aquella pastora Marcela que nuestro zagal nombró
    denantes, de la cual se había enamorado el pobre difunto de Grisóstomo.» Y quiéroos decir agora, porque es bien que lo sepáis, quién es esta rapaza; quizá, y aun sin quizá, no habréis oído semejante cosa en todos los días de vuestra vida, aunque
    viváis más años que sarna.</p>

    <p>—Decid Sarra —replicó don Quijote, no pudiendo sufrir el trocar de los vocablos del cabrero.</p>

    <p>—Harto vive la sarna —respondió Pedro—; y si es, señor, que me habéis de andar zaheriendo a cada paso los vocablos, no acabaremos en un año.</p>

    <p>—Perdonad, amigo —dijo don Quijote—; que por haber tanta diferencia de sarna a Sarra os lo dije; pero vos respondistes muy bien, porque vive más sarna que Sarra; y proseguid vuestra historia, que no os replicaré más en nada.
    </p>

    <p>—«Digo, pues, señor mío de mi alma —dijo el cabrero—, que en nuestra aldea hubo un labrador aún más rico que el padre de Grisóstomo, el cual se llamaba Guillermo, y al cual dio Dios, amén de las muchas y grandes riquezas, una hija, de cuyo parto
    murió su madre, que fue la más honrada mujer que hubo en todos estos contornos. No parece sino que ahora la veo, con aquella cara que del un cabo tenía el sol y del otro la luna; y, sobre todo, hacendosa y amiga de los pobres, por lo que creo
    que debe de estar su ánima a la hora de ahora gozando de Dios en el otro mundo. De pesar de la muerte de tan buena mujer murió su marido Guillermo, dejando a su hija Marcela, muchacha y rica, en poder de un tío suyo sacerdote y beneficiado en
    nuestro lugar. Creció la niña con tanta belleza, que nos hacía acordar de la de su madre, que la tuvo muy grande; y, con todo esto, se juzgaba que le había de pasar la de la hija. Y así fue, que, cuando llegó a edad de catorce a quince años, nadie
    la miraba que no bendecía a Dios, que tan hermosa la había criado, y los más quedaban enamorados y perdidos por ella. Guardábala su tío con mucho recato y con mucho encerramiento; pero, con todo esto, la fama de su mucha hermosura se estendió
    de manera que, así por ella como por sus muchas riquezas, no solamente de los de nuestro pueblo, sino de los de muchas leguas a la redonda, y de los mejores dellos, era rogado, solicitado e importunado su tío se la diese por mujer. Mas él, que
    a las derechas es buen cristiano, aunque quisiera casarla luego, así como la vía de edad, no quiso hacerlo sin su consentimiento, sin tener ojo a la ganancia y granjería que le ofrecía el tener la hacienda de la moza, dilatando su casamiento.
    Y a fe que se dijo esto en más de un corrillo en el pueblo, en alabanza del buen sacerdote.» Que quiero que sepa, señor andante, que en estos lugares cortos de todo se trata y de todo se murmura; y tened para vos, como yo tengo para mí, que debía
    de ser demasiadamente bueno el clérigo que obliga a sus feligreses a que digan bien dél, especialmente en las aldeas.</p>

    <p>—Así es la verdad —dijo don Quijote—, y proseguid adelante, que el cuento es muy bueno, y vos, buen Pedro, le contáis con muy buena gracia.</p>

    <p>—La del Señor no me falte, que es la que hace al caso. «Y en lo demás sabréis que, aunque el tío proponía a la sobrina y le decía las calidades de cada uno en particular, de los muchos que por mujer la pedían, rogándole que se casase y escogiese
    a su gusto, jamás ella respondió otra cosa sino que por entonces no quería casarse, y que, por ser tan muchacha, no se sentía hábil para poder llevar la carga del matrimonio. Con estas que daba, al parecer justas escusas, dejaba el tío de importunarla,
    y esperaba a que entrase algo más en edad y ella supiese escoger compañía a su gusto. Porque decía él, y decía muy bien, que no habían de dar los padres a sus hijos estado contra su voluntad. Pero hételo aquí, cuando no me cato, que remanece un
    día la melindrosa Marcela hecha pastora; y, sin ser parte su tío ni todos los del pueblo, que se lo desaconsejaban, dio en irse al campo con las demás zagalas del lugar, y dio en guardar su mesmo ganado. Y, así como ella salió en público y su
    hermosura se vio al descubierto, no os sabré buenamente decir cuántos ricos mancebos, hidalgos y labradores han tomado el traje de Grisóstomo y la andan requebrando por esos campos. Uno de los cuales, como ya está dicho, fue nuestro difunto, del
    cual decían que la dejaba de querer, y la adoraba. Y no se piense que porque Marcela se puso en aquella libertad y vida tan suelta y de tan poco o de ningún recogimiento, que por eso ha dado indicio, ni por semejas, que venga en menoscabo de su
    honestidad y recato; antes es tanta y tal la vigilancia con que mira por su honra, que de cuantos la sirven y solicitan ninguno se ha alabado, ni con verdad se podrá alabar, que le haya dado alguna pequeña esperanza de alcanzar su deseo. Que,
    puesto que no huye ni se esquiva de la compañía y conversación de los pastores, y los trata cortés y amigablemente, en llegando a descubrirle su intención cualquiera dellos, aunque sea tan justa y santa como la del matrimonio, los arroja de sí
    como con un trabuco. Y con esta manera de condición hace más daño en esta tierra que si por ella entrara la pestilencia; porque su afabilidad y hermosura atrae los corazones de los que la tratan a servirla y a amarla, pero su desdén y desengaño
    los conduce a términos de desesperarse; y así, no saben qué decirle, sino llamarla a voces cruel y desagradecida, con otros títulos a éste semejantes, que bien la calidad de su condición manifiestan. Y si aquí estuviésedes, señor, algún día, veríades
    resonar estas sierras y estos valles con los lamentos de los desengañados que la siguen. No está muy lejos de aquí un sitio donde hay casi dos docenas de altas hayas, y no hay ninguna que en su lisa corteza no tenga grabado y escrito el nombre
    de Marcela; y encima de alguna, una corona grabada en el mesmo árbol, como si más claramente dijera su amante que Marcela la lleva y la merece de toda la hermosura humana. Aquí sospira un pastor, allí se queja otro; acullá se oyen amorosas canciones,
    acá desesperadas endechas. Cuál hay que pasa todas las horas de la noche sentado al pie de alguna encina o peñasco, y allí, sin plegar los llorosos ojos, embebecido y transportado en sus pensamientos, le halló el sol a la mañana; y cuál hay que,
    sin dar vado ni tregua a sus suspiros, en mitad del ardor de la más enfadosa siesta del verano, tendido sobre la ardiente arena, envía sus quejas al piadoso cielo. Y déste y de aquél, y de aquéllos y de éstos, libre y desenfadadamente triunfa
    la hermosa Marcela; y todos los que la conocemos estamos esperando en qué ha de parar su altivez y quién ha de ser el dichoso que ha de venir a domeñar condición tan terrible y gozar de hermosura tan estremada.» Por ser todo lo que he contado
    tan averiguada verdad, me doy a entender que también lo es la que nuestro zagal dijo que se decía de la causa de la muerte de Grisóstomo. Y así, os aconsejo, señor, que no dejéis de hallaros mañana a su entierro, que será muy de ver, porque Grisóstomo
    tiene muchos amigos, y no está de este lugar a aquél donde manda enterrarse media legua.</p>

    <p>—En cuidado me lo tengo —dijo don Quijote—, y agradézcoos el gusto que me habéis dado con la narración de tan sabroso cuento.</p>

    <p>—¡Oh! —replicó el cabrero—, aún no sé yo la mitad de los casos sucedidos a los amantes de Marcela, mas podría ser que mañana topásemos en el camino algún pastor que nos los dijese. Y, por ahora, bien será que os vais a dormir debajo de techado, porque
    el sereno os podría dañar la herida, puesto que es tal la medicina que se os ha puesto, que no hay que temer de contrario acidente.</p>

    <p>Sancho Panza, que ya daba al diablo el tanto hablar del cabrero, solicitó, por su parte, que su amo se entrase a dormir en la choza de Pedro. Hízolo así, y todo lo más de la noche se le pasó en memorias de su señora Dulcinea, a imitación de los amantes
    de Marcela. Sancho Panza se acomodó entre Rocinante y su jumento, y durmió, no como enamorado desfavorecido, sino como hombre molido a coces.</p>
</body>

</html>
